LIBXO(3)

NAME
xo_set_syslog_enterprise_id - Set the enterprise identifier for syslog content

LIBRARY
libxo

SYNOPSIS
#include <libxo/xo.h>
void
xo_set_syslog_enterprise_id(unsigned short eid);
void

DESCRIPTION
The xo_set_syslog_enterprise_id() function records an enterprise identifier used for subsequent xo_syslog(3) calls. Enterprise IDs are defined by IANA, the Internet Assigned Numbers Authority:

    https://www.iana.org/assignments/enterprise-numbers/enterprise-numbers

SEE ALSO
xo_syslog(3), libxo(3)